map: Bagel Station
gamemode: Traitor
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: Trauma
roundId: 1987
endTick: 3112384
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 1.04:49:05.9962539
...
